Bug 126574 - Text entered into Appointment entry window does not wrap
Text entered into Appointment entry window does not wrap
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Malcolm
Depends On:
  Show dependency treegraph
Reported: 2004-06-23 09:46 EDT by P Jones
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version: FC3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-03-17 12:28:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description P Jones 2004-06-23 09:46:03 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.2; Linux) (KHTML, like Gecko)

Description of problem:
Have noticed this issue since FC1, it did not happen in RH9. Text entered into the Appointment window does not wrap while typing, the window expands to the right to accommodate the text, eventually running off the screen.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Create a new appointment
2. Start typing in some text
3. Keep typing, the window will expand to the right indefinitely

Actual Results:  The window expands to the right, running off the screen

Expected Results:  Text should wrap once it hits the right side of the window

Additional info:
Comment 1 P Jones 2004-07-03 21:27:33 EDT
Just wanted to add that I had thought that this might be a bug
relating to the nv video driver (just a wild guess), but now I can
confirm that it probably doesn't have anything to do with nv. I have
FC1 on my old Sager laptop, and Evo does the same thing. So for fun I
reinstalled FC2 from scratch today on my desktop, and observed the
same behaviour. I can't believe I'm the only one seeing this. This bug
is very consistent, it happens every time.

By the way, it happens whether I'm logged in to GNOME or KDE.
Comment 2 P Jones 2004-11-12 22:03:15 EST
This bug is fixed in the version of Evolution that comes with FC3.

Note You need to log in before you can comment on or make changes to this bug.